/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Eike Adler
 Author URI:   https://www.adler-webentwicklung.de/
 Template:     generatepress
 Version:      0.1
*/

/*HEADER*/
header#masthead {
  border-bottom: 1px solid #e2e2e2;
      box-shadow: 0 2px 1px rgba(0,0,0,.04);
}
.inside-header {
    padding: 30px;
    padding-top: 0;
    padding-bottom: 12px;
}
.site-logo {
    margin-top: -18px;
}


/*Menu*/
.main-navigation {
    margin-top: 32px;
    margin-bottom: 8px;
}
.main-navigation .main-nav ul li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 40px;
}

/*Footer*/
footer.site-info {
    border-top: 1px solid #fff;
}
footer.site-info a {
  color: #fff!important;
}

/*Accordion*/
.elementor-accordion-item p:last-child {
  margin: 0;
}
